# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartyIdentificationSDD3

Packages that use PartyIdentificationSDD3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PartyIdentificationSDD3 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PartyIdentificationSDD3
Modifier and Type
Field
Description
`protected PartyIdentificationSDD3`
DirectDebitTransactionInformationSDD.`dbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PartyIdentificationSDD3
Modifier and Type
Method
Description
`PartyIdentificationSDD3`
ObjectFactory.`createPartyIdentificationSDD3()`
Create an instance of `PartyIdentificationSDD3`
`PartyIdentificationSDD3`
DirectDebitTransactionInformationSDD.`getDbtr()`
Gets the value of the dbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PartyIdentificationSDD3
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setDbtr(PartyIdentificationSDD3 value)`
Sets the value of the dbtr property.